burn_classes:
  unburned: 3906
  low: 19290
  moderate: 41046
  high: 1111
emampr_landcover_vote_2017:
  52: 169667
  71: 15825
  90: 1826
  95: 1674
  43: 673
  11: 281
  42: 248
  82: 98
  23: 59
  41: 35
  31: 29
  22: 12
  21: 4
  24: 1
soil_textures:
  clay loam: 190075
  silt loam: 357
